/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */


/*
Base Fonts and Text
================================================== */

h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
li,
html,
body {
    font-family: museo-sans, sans-serif !important;
}

p {
    font-size: 16px;
    line-height: 1.75;
    margin: 0 0 20px;
}

h1,
h2,
h3 {
    font-weight: 300;
}

.template-page .entry-content-wrapper h1,
.template-page .entry-content-wrapper h2 {
    /* Make title normal case */
    text-transform: none;
}

h2 {
    font-size: 40px;
    margin: 0 0 20px;
    text-transform: none !important;
    letter-spacing: 1px;
}

h3 {
    font-size: 24px;
    line-height: 31px;
    margin-bottom: 20px;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
li {
    color: #4a4a49
    /* Spectra Grey */
    !important;
}

.main_color strong {
    color: #4a4a49
    /* Spectra Grey */
    ;
}

#color-head h1 {
    text-transform: none;
    letter-spacing: 1px;
    font-size: 40px;
    color: #fff !important;
    margin: 0;
}

#top h3 a {
    text-decoration: underline;
}

.main_color a {
    text-decoration: underline;
}

@media only screen and (max-width: 989px) {
    .mobile-reverse-tablet {
        display: flex !important;
        flex-direction: column-reverse;
    }

   /* .mobile-reverse-tablet > .flex_cell {
        margin: 0 !important;
        width: 100% !important;
    }

    .home .mobile-reverse-tablet .flex_cell_inner {
        max-width: 100%;
    }*/
}
@media only screen and (max-width: 767px) {
    .mobile-reverse {
        display: flex;
        flex-direction: column-reverse;
    }
}


/*
General and Random Stles
================================================== */

#main {
    position: relative;
}

.grecaptcha-badge {
    z-index: 10;
}

#footer {
    border-top: none !important;
    /* top: 100px;*/
}

#top .avia-post-nav {
    color: #fff !important;
}

.av-masonry-entry .avia-arrow {
    display: none;
}

.av-masonry-entry .av-inner-masonry-content {
    padding: 20px 0 0 0;
}

.main_color .container .av-inner-masonry-content {
    background-color: #fff;
}

.av-masonry-entry .av-masonry-entry-title {
    line-height: 1.5;
    margin: 0;
    font-size: 13px;
}

.main_color .image-overlay .image-overlay-inside::before {
    /*Remove image overlay of green circle*/
    display: none;
}

.mfp-bottom-bar {
    /* Remove text undearneath lightroom image */
  /*  display: none;*/
}

.home .flex_cell_inner {
    max-width: 600px;
    margin: 0 auto;
}

@media only screen and (max-width: 989px) {
    .home .flex_cell_inner {
    max-width: 100%;
}}


.mb-0 {
    margin-bottom: 0 !important;
}


.d-block {
    display: block !important;
}

.avia_ajax_form .button {
    border-radius: 0;
    border: 0;
    font-size: 14px;
}

div .main_color .button {
    background-color: #f07d00;
    color: #fff;
}

div .main_color .button:hover {
    background-color: #4a4a49;
    color: #fff;
}

.avia-image-container.avia-align-center {
    margin: 0 auto 30px auto;
}

.image-overlay.overlay-type-extern .image-overlay-inside::before {
    /*Hide hover for image links */
    display: none;
}

body.avia-full-width .avia-section>.container {
    max-width: 100%;
}


/*
Columns Widths
================================================== */

div .av_one_fourth {
    margin-left: 3.5%;
    width: 22.37%;
}

div .av_one_half {
    margin-left: 3.5%;
    width: 48.25%;
}

div .av_one_third {
    margin-left: 3.5%;
    width: 31%;
}

div .av_two_third {
    margin-left: 3.5%;
    width: 65.5%;
}

div .av_one_fifth {
    margin-left: 3.5%;
    width: 17.2%;
}

div .av_three_fifth {
    margin-left: 3.5%;
    width: 58.6%;
}

div .av_four_fifth {
    margin-left: 3.5%;
    width: 79.3%;
}

body .column-top-margin {
    /* Spacing for table */
    margin-top: 25px;
}

body .container_wrap .hr.avia-builder-el-last {
    /* remove space under HR*/
    margin: 0 0 30px;
}

.container_wrap {
    border: none;
}

.product-details-50-50 .avia-builder-el-first {
    padding-right: 20px !important;
}

.product-details-50-50 .avia-builder-el-last {
    padding-left: 20px !important;
}

.product-details-50-50 img {
    max-width:min(600px, 100%);
    margin: auto;
}
/*
Header + Nav Styles
================================================== */

#header {
    position: absolute !important;
}

.header_bg {
    background-color: transparent !important;
}

@media only screen and (min-width: 990px) {
    .av-main-nav {
        top: 65px;
    }
}

.av-main-nav>li>a {
    font-weight: 400;
    font-size: 17px;
    padding: 0 10px;
}

.av-main-nav>li>a {
    height: 40px !important;
    line-height: 40px !important;
}

.header_color .main_menu ul:first-child>li.current-menu-item>a,
.header_color .main_menu ul:first-child>li.current_page_item>a,
.header_color .main_menu ul:first-child>li>a {
    color: #fff !important;
}

#header_main .container.av-logo-container .inner-container .logo {
    /* Logo Position */
    top: 35px;
    left: 0 !important;
    float: left !important;
    transform: none;
    height: 60px;
}

@media only screen and (max-width: 767px) {
    #header_main .container.av-logo-container .inner-container .logo {
        position: relative;
        top: 20px;
    }
}

#av-burger-menu-ul {
    background-color: #4a4a49;
}

.av-burger-menu-main {
    top: 30px;
}

#top .av-main-nav ul a {
    font-size: 14px;
}

.header_color .main_menu ul ul,
.header_color .main_menu .menu ul li a {
    background-color: #f3f3f3 !important;
}

#top #wrap_all .header_color .av-menu-button-colored {
    position: absolute;
    right: 0;
    bottom: 100%;
}

#top #wrap_all .header_color .av-menu-button-colored>a {
    margin-bottom: 10px;
}

#top #wrap_all .header_color .av-menu-button-colored>a .avia-menu-text {
    border: none;
    background-color: transparent;
    display: contents;
}

#top #wrap_all .header_color .av-menu-button-colored>a .avia-menu-text p {
    background-color: #f07d00;
    border-radius: 10px;
    border: none;
    font-size: 15px;
    font-weight: 600;
    padding: 8px;
    white-space: normal;
    color: #fff !important;
    border: 4px transparent solid;
}

#top #wrap_all .header_color .av-menu-button-colored>a:hover p {
    border: 4px solid #fff;
}

#top #wrap_all .header_color .av-menu-button-colored>a .avia-menu-text span {
    text-decoration: underline;
}

.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul a:hover {
    background-color: #ffd500 !important;
    color: #fff !important;
}

.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul .av-menu-button-colored>a {
    margin-top: 5px;
}

.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul .av-menu-button-colored>a:hover {
    background-color: transparent !important;
}

.spectra-page-header {
    display: flex;
    padding-top: 100px;
    min-height: 350px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-color: #4a4a49;
    background-image: url("/slim-edge/wp-content/uploads/sites/6/2022/02/slim-edge-header-image-1.jpg");
}

.spectra-page-header .container {
    display: flex;
    margin: auto;
    justify-content: center;
    color: #fff;
    text-align: center;
}

.spectra-page-header .container>div {
    padding: 70px 0;
}

.spectra-page-header .container h1 {
    color: #fff !important;
    font-size: 40pt;
}

.spectra-page-header .container h2 {
    color: #fff !important;
    font-size: 36pt;
}

.spectra-page-header .container a.btn {
    background-color: unset;
    border: 2px solid #fff !important;
    border-radius: 8px;
    padding: 12px;
    color: #fff !important;
    font-size: 16pt;
    font-weight: 800;
    display: inline-block;
}

.spectra-page-header .container a.btn:hover {
    text-decoration: none;
    background-color: #fff;
    color: #4a4a49 !important;
}

@media only screen and (max-width: 989px) {
    /* tablets and smaller */
    .spectra-page-header .container h1 {
        font-size: 34pt;
    }
    .spectra-page-header .container h2 {
        font-size: 30pt;
    }
}

@media only screen and (max-width: 767px) {
    .spectra-page-header .container h1 {
        font-size: 24pt;
    }
    .spectra-page-header .container h2 {
        font-size: 20pt;
    }
}

.html_av-overlay-side #top .av-burger-overlay-scroll {
    overflow-x: hidden;
}

.header_color .av-hamburger-inner,
.header_color .av-hamburger-inner::before,
.header_color .av-hamburger-inner::after {
    background-color: #fff !important;
}

.html_av-overlay-side #top #wrap_all .av-burger-overlay li a {
    line-height: 1.4;
    font-size: 16px;
}


/*
Footer
================================================== */

#footer {
    background-color: #4a4a49
    /* Spectra Grey */
    ;
}

#footer p {
    font-size: 14px;
    line-height: 1.6;
    color: #fff !important;
}

#footer .widgettitle {
    font-weight: 400;
    text-transform: none;
    letter-spacing: 1px;
    font-size: 24px;
    color: #fff !important;
    margin-top: 0;
}

#footer>.container .flex_column:not(.first) {
    width: 25%;
    margin: 0;
}

#footer>.container .flex_column:not(.first) img {
    margin-left: auto;
    display: flex;
}

#footer>.container>.flex_column.first {
    width: 75%;
}

#footer a {
    color: #fff !important;
}

@media only screen and (max-width: 1199px) {
    #footer .flex_column {
        width: 30%;
    }
}

@media only screen and (max-width: 991px) {
    #footer .flex_column {
        width: 50%;
    }
}

@media only screen and (max-width: 991px) and (min-width: 768px) {
    #footer .flex_column:nth-child(4) {
        margin-left: 10%;
        width: 40%;
    }
}

@media only screen and (max-width: 767px) {
    #footer .widget {
        margin: 20px 0 0 0;
    }
}


/*
Product Details Page
================================================== */

.custom-steps .av_promobox {
    margin: 0 !important;
}

.custom-steps .av_promobox h4 {
    color: #fff !important;
}


/*
Buttons
================================================== */

.grey-btn>a.avia-button {
    background-color: unset !important;
    border: 2px solid #67696B !important;
    border-radius: 6px;
    padding: 8px;
}

.grey-btn>a.avia-button>span {
    color: #67696B;
    font-size: 12pt;
    font-family: 'Inter', sans-serif !important;
    font-weight: 600;
    line-height: 18px !important;
}

.grey-btn>a.avia-button:hover {
    background: #67696B !important;
}
.grey-btn>a.avia-button:hover span {
    color: #fff !important;
}

/*
Feature Grid (Home page and Worktop, B Bar and Splashbacks pages)
================================================== */

@media only screen and (max-width: 1199px) and (min-width: 768px) {

    .four-column-home-grid .flex_column_table {
        display: flex !important;
        flex-wrap: wrap;
        column-gap: 6%;
        row-gap: 20px;
    }

    .four-column-home-grid .four-column-home-block {
        width: 47% !important;
        display: block !important;
        margin-left: 0;
    }

    .four-column-home-grid .av-flex-placeholder {
        display: none !important;
    }
}

.feature-grid-separator,
.feature-grid-txt,
.feature-grid-btn {
    margin-left: 15px !important;
}

.feature-grid-txt>h5 {
    font-weight: 200;
    font-size: 24px;
    color: #fff !important;
}

@media only screen and (max-width: 830px) and (min-width: 768px) {
    .feature-grid-txt>h5 {
        font-size: 22px;
    }
}

.feature-grid-btn>a.avia-button {
    background-color: unset !important;
    border: 2px solid #fff !important;
    border-radius: 6px;
    padding: 8px;
}

.feature-grid-btn>a.avia-button>span {
    color: #fff;
    font-size: 12pt;
    font-family: 'Inter', sans-serif !important;
    font-weight: 600;
    line-height: 18px !important;
}

.collection-boxes {
    display: flex;
}

.collection-boxes>div {
    max-width: 768px !important;
    margin: 0 auto;
}


/*
Individual Decor Page
================================================== */

.single-spectra-decors header {
    background-color: #000 !important;
    background: url("/slim-edge/wp-content/uploads/sites/6/2022/02/slim-edge-header-image-1.jpg") !important;
    background-size: cover !important;
    background-position: center !important;
    padding-bottom: 40px;
    border-bottom: 15px solid #d78427;
}

.spectra-decor main {
    padding-top: 170px;
    border-top: 1px solid #000 !important;
}

.spectra-decor .breadcrumbs {}

.spectra-decor h1 {
    color: #d78427 !important;
    margin: 30px 0;
    font-size: 40px;
    font-weight: bold;
}

.spectra-decor h2 {
    color: #d78427 !important;
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: bold;
}

.spectra-decor main .content {
    display: table;
    width: 100%;
    padding-top: 30px;
}

.spectra-decor .content>.content-column {
    width: 50%;
    display: table-cell;
    vertical-align: top;
}

.spectra-decor .content>.content-column:first-child {
    padding-right: 30px;
}

.spectra-decor .content>.content-column.images .holder {
    padding: 20px;
}

.spectra-decor .content>.content-column.images.grey-bg .holder {
    background-color: rgba(0, 0, 0, 0.6);
    color: #fff;
}

.spectra-decor .content>.content-column.images.grey-bg .holder p {
    color: #fff !important;
}

.spectra-decor .content>.content-column.images p {
    font-size: 18px;
}

.spectra-decor hr {
    border-color: #000 !important;
    margin: 20px 0;
}

.spectra-decor .content>.content-column.images.grey-bg .holder hr {
    border-color: #fff !important;
}

.spectra-decor b {
    color: #000;
}

.spectra-decor .details {
    position: relative;
}

.spectra-decor .details p {
    margin-bottom: 0;
    font-size: 18px;
    line-height: 28px;
}

.spectra-decor .details .price-band {
    padding: 5px 10px;
    border: 1px solid;
    position: absolute;
    bottom: 0;
    right: 0;
}

.spectra-decor .availability p {
    font-size: 18px;
}

.spectra-decor .downloads {
    width: max-content;
}

.spectra-decor .downloads a {
    border: 1px solid;
    padding: 10px;
    display: flex;
    font-size: 18px;
    text-decoration: none;
    margin-bottom: 10px;
    align-items: center;
}

.spectra-decor .downloads a:hover {
    color: #fff !important;
}

.spectra-decor .downloads a img {
    height: 35px;
    margin-right: 5px;
}

.spectra-decor .images .edge-detail-image {
    max-width: 280px
}

@media screen and (max-width: 991px) {
    .spectra-decor main .content {
        display: flex;
        flex-wrap: wrap;
    }
    .spectra-decor main .content>.content-column {
        width: 100%;
    }
    .spectra-decor main .content>.content-column:first-child {
        padding-right: 0;
    }
}

@media screen and (max-width: 767px) {
    .spectra-decor main .details .price-band {
        margin-top: 5px;
        position: relative;
        display: inline-block;
    }
    .spectra-decor main .title-row .thick-icon {
        position: absolute;
        bottom: 0;
        right: 0;
    }
    .spectra-decor-block span {
        font-size: 30px;
    }
    .spectra-decor .downloads a {
        font-size: 16px;
    }
    .spectra-decor .downloads a img {
        height: 25px;
        margin-right: 5px;
    }
}

@media screen and (max-width: 567px) {
    .spectra-decor .title-row {
        display: block;
    }
    .spectra-decor .title-row .thick-icon {
        position: relative;
    }
}


/*
Decor Gallery Shortcode
================================================== */

.decor-gallery {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 25px;
}

.decor-gallery .decor h5 {
    font-size: 1.25em;
    margin-top: 5px;
    display: inline;
}

.decor-gallery .decor .fom {
    text-decoration: underline;
}

.decor-gallery .decor .fom:hover {
    font-weight: bold;
}

.decor-gallery .decor-gallery-image {
    transition: transform 1s;
    margin-bottom: 20px;
    display: flex !important;
}

.decor-gallery .decor-gallery-image .image-overlay {
    display: none !important;
}

.decor-gallery .decor-gallery-image:hover {
    transform: scale(1.1);
}

@media screen and (max-width: 991px) {
    .decor-gallery {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media screen and (max-width: 767px) {
    .decor-gallery {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width: 567px) {
    .decor-gallery {
        grid-template-columns: repeat(1, 1fr);
    }
    .decor-gallery .decor-gallery-image:hover {
        transform: scale(1.05);
    }
}


/*
Heat Map / Tooltip Map
================================================== */

.avia-tooltip {
    width: 300px;
}

.inner_tooltip p {
    margin: 0 0 5 0 !important;
    padding: 0 0 5 0 !important;
}

.av-hotspot-fallback-tooltip-inner p:last-child,
.inner_tooltip p:last-child {
    /*Hotspot font size*/
    font-size: 12px;
}

.av-hotspot-blank .av-hotspot-container .av-image-hotspot_inner {
    text-indent: 0px;
}


/*
Flyout
================================================== */

.flyout-content {
    padding: 0 !important;
}

.flyout-trigger.trigger-button {
    padding: 18px !important;
    background-color: #4a4a49 !important;
    box-shadow: none !important;
    color: white !important;
    font-weight: 300 !important;
    font-size: 16px !important;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    font-family: "Open Sans", sans-serif;
}

.bne-flyout-wrapper .sidr.top.flyout-open .flyout-content.push {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

.flyout-overlay {
    background: transparent !important;
}

.flyout-close-button,
.flyout-edit-button {
    background: none !important;
}

#dropwrap {
    margin: 0 auto;
    padding: 0;
    width: 100%;
    height: 150px;
    display: flex;
}

#dropwrap img {
    max-width: 70%;
    position: relative;
    top: 40%;
    transform: translateY(-50%);
}

#curved,
#slim,
#square,
#wood {
    width: 25%;
    text-align: center;
}

#curved {
    background-color: #46a455;
    /* Green */
}

#slim {
    background-color: #f07d00;
    /* Orange */
}

#square {
    background-color: #0095db;
    /* Orange */
}

#wood {
    background-color: #e30613;
    /* Red */
}

.bne-flyout-wrapper .sidr.left {
    height: 100%;
}

@media only screen and (max-width: 767px) {
    /* Responsive Flyout Settings*/
    .flyout-content-body {
        height: 100%;
    }
    #dropwrap {
        position: relative;
        top: 0;
        transform: none;
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    #curved,
    #slim,
    #square,
    #wood {
        width: 100%;
        display: block;
        height: 100%;
        align-self: stretch;
        flex: 1;
    }
    #dropwrap img {
        max-width: 70%;
        position: relative;
        /*top: 50%;*/
        transform: translateY(-50%);
    }
}


/*
Tables
================================================== */

table {
    line-height: 1.25;
}

td,
tr {
    color: #4a4a49;
}

td {
    font-size: 12px;
    padding: 10px;
}


/*
Caption
================================================== */

#scroll-top-link {
    border: 1px solid #4a4a49;
}

#scroll-top-link {
    border-radius: 1px;
}

.avia-caption-content p {
    font-family: "Open Sans", serif;
    margin: 15px 0;
    font-size: 50px;
    color: #fff !important;
    line-height: 1.3;
    font-weight: 300;
}

.avia-caption-content {
    max-width: 800px;
    margin: 0 auto;
}

#top .avia-caption-content a {
    color: #fff !important;
    text-decoration: none;
}

#top .scroll-down-link {
    color: #fff !important;
}

@media only screen and (max-width: 767px) {
    .avia-caption-content p {
        font-size: calc(1.5rem + 1vmin) !important;
    }
}


/*
Desktop Styles
================================================== */


/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
    /* Add your Desktop Styles here */
}


/*
Mobile Styles
================================================== */


/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
    /* Add your Mobile Styles here */
}